Subject: Re: bug#7150: closed (Re: bug#7150: 23.2.50; Include patch for distinguishing between left and right Alt keys on OSX)

From: Jan Djärv <[email-masked]>
Date: Wed, 13 Oct 2010 15:13:26 +0200

2010-10-13 14:18, Eli Zaretskii skrev:
>> Date: Wed, 13 Oct 2010 10:05:31 +0200
>> From: Jan Djärv<[email-masked]>
>> Cc: [email-masked]
>>
>>> Can you please point me to relevant commit, so I can get the right
>>> branch, compile and test that?
>>>
>>
>> Use
>> % bzr branch http://bzr.savannah.gnu.org/r/emacs/emacs-23
>
> I think it is
>
>    bzr branch bzr://bzr.savannah.gnu.org/emacs/emacs-23
>
> (i.e. without the "r" part and with "bzr" instead of "http").

Well, http: with r works as does bzr: without r.  Take your pick :-).
Maybe bzr is faster if you later are going to update the tree, I haven't 
tested.  For the inital download they are the same (i.e. slow).

	Jan D.